管理接口真人认证与素材管理
查询单个人像素材详情
Authorization
BearerAuth
AuthorizationBearer <token>
API Key (sk-xxxxxx)
In: header
Path Parameters
asset_id*string
素材 ID,来自「上传人像素材」接口返回的 id 字段,格式如 asset-20260521164235-zggcb
⚠️ 重要提示 asset_id 有效期 素材 ID 对应的素材需要经过预处理才能用于推理,请使用「查询单个人像素材详情」接口查询 status 字段,只有当 status=Active 时才表示素材可用。
Response Body
application/json
curl -X GET "https://easyrouter.io/api/resource-channel/byteplus/visual-validate/assets/string"{
"success": true,
"message": "",
"data": {
"id": "asset-20260521164235-zggcb",
"name": "test123",
"url": "https://ark-media-asset-ap-southeast-1.tos-ap-southeast-1.volces.com/3002350283/052116423588429180.png?X-Tos-Algorithm=TOS4-HMAC-SHA256&X-Tos-Credential=***&X-Tos-Date=20260521T084627Z&X-Tos-Expires=43200&X-Tos-Security-Token=***&X-Tos-Signature=***&X-Tos-SignedHeaders=host",
"group_id": "group-20260521163909-kbdhw",
"asset_type": "Image",
"status": "Failed",
"error": {
"code": "FaceMismatch",
"message": "Face consistency verification failed."
},
"create_time": "2026-05-21T08:42:35Z",
"update_time": "2026-05-21T08:42:38Z"
}
}